/* .slick-arrow {
    z-index: 2;
    margin: 60px;
    margin-top: 0px;
    resize: 1.3;
    

}
.slick-prev {
    margin-left: 30px;
} */


.slick-arrow {
    position: absolute;
    top: -30px;
    right: 20px;
    transform: scale(1.5);
    z-index: 5;
}

.slick-prev {
    position: absolute;
    left: 95%;
}

@media (max-width: 1300px) {
    .slick-prev {
        position: absolute;
        left: 88%;
    }
}

@media (max-width: 1000px) {
    .slick-prev {
        position: absolute;
        left: 85%;
    }
}